Information on source package rspamd

Available versions

ReleaseVersion
buster1.8.1-2
bullseye2.7-1
bookworm3.2-3
sid3.2-3

Resolved issues

BugDescription
CVE-2017-11737interface/js/app/history.js in WebUI in Rspamd before 1.6.3 allows XSS ...

Search for package or bug name: Reporting problems